{
    "dc_identifier": "nl.gm0687.2c.2022.3221393-7",
    "dc_title": "Raadscommissie Ruimte 2022-09-19 - Evaluatie anderhalf jaar Diftar Middelburg (22-100 RM)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Middelburg op 2022-09-19. Onderdeel: Evaluatie anderhalf jaar Diftar Middelburg (22-100 RM).",
    "dc_source": "https://middelburg.notubiz.nl/vergadering/903642",
    "dc_publisher": "gm0687",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-12",
    "foi_publishedDate": "2022-09-19",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Middelburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Middelburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0687.2c.2022.3221393-7",
    "dc_externalIdentifier": "3221405",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-09-19",
    "foi_meetingNumber": "3221393",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0687.2c.2022.3221393-7.doc.1",
            "dc_title": "22-100 rvs Evaluatie anderhalf jaar Diftar Middelburg",
            "foi_fileName": "22-100 rvs Evaluatie anderhalf jaar Diftar Middelburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11785998/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2022.3221393-7.doc.2",
            "dc_title": "22-100 Bijlage 1. Rapportage anderhalf jaar Diftar Middelburg",
            "foi_fileName": "22-100 Bijlage 1_ Rapportage anderhalf jaar Diftar Middelburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11785999/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2022.3221393-7.doc.3",
            "dc_title": "Beantwoording technische vragen - raadsvoorstel evaluatie van Diftar- Sylvestro Lorello (GroenLinks-PvdA)",
            "foi_fileName": "Beantwoording technische vragen - raadsvoorstel evaluatie van Diftar- Sylvestro Lorello (GroenLinks-PvdA).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11834034/3"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2022.3221393-7.doc.4",
            "dc_title": "Beantwoording vragen over raadsvoorstel evaluatie van Diftar- Frans Knol (SP)",
            "foi_fileName": "Beantwoording vragen over raadsvoorstel evaluatie van Diftar- Frans Knol (SP).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11842604/2"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2022.3221393-7.doc.5",
            "dc_title": "Beantwoording vragen over raadsvoorstel evaluatie van Diftar- Dick de Heer (ChristenUnie)",
            "foi_fileName": "Beantwoording vragen over raadsvoorstel evaluatie van Diftar- Dick de Heer (ChristenUnie).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11850583/2"
        }
    ]
}